<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../xsd/multisell.xsd">
	<npcs>
		<npc>35224</npc> <!-- Blacksmith (Oren) -->
	</npcs>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="200" id="5098" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="200" id="5839" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="200" id="5095" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="200" id="5840" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="50" id="5099" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="50" id="5842" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="20" id="5107" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="20" id="5847" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="20" id="5109" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="20" id="5849" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="25" id="5118" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="25" id="5851" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="25" id="5115" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="25" id="5853" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="20" id="5122" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="20" id="5855" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="6" id="6557" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="6" id="6564" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Quick Healing Potion -->
		<production count="1" id="1540" />
	</item>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="60" id="5098" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="60" id="5839" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="60" id="5095" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="60" id="5840" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="15" id="5099" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="15" id="5842" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="6" id="5107" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="6" id="5847" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="6" id="5109" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="6" id="5849" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="8" id="5118" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="8" id="5851" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="8" id="5115" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="8" id="5853" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="6" id="5122" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="6" id="5855" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="2" id="6557" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="2" id="6564" />
		<!-- Adena -->
		<ingredient count="300" id="57" />
		<!-- Greater Haste Potion -->
		<production count="1" id="1374" />
	</item>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="120" id="5098" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="120" id="5839" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="120" id="5095" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="120" id="5840" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="30" id="5099" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="30" id="5842" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="12" id="5107" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="12" id="5847" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="12" id="5109" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="12" id="5849" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="15" id="5118" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="15" id="5851" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="15" id="5115" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="15" id="5853" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="12" id="5122" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="12" id="5855" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="3" id="6557" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="3" id="6564" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Greater Swift Attack Potion -->
		<production count="1" id="1375" />
	</item>
	<item>
		<!-- Mature Dark Coda -->
		<ingredient count="1000" id="5103" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Alternative Dark Coda -->
		<ingredient count="1000" id="5838" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Blue Coda -->
		<ingredient count="500" id="5097" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Alternative Blue Coda -->
		<ingredient count="500" id="5841" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Chilly Cobol -->
		<ingredient count="200" id="5105" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Cobol -->
		<ingredient count="200" id="5846" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Thorn Cobol -->
		<ingredient count="100" id="5112" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Alternative Thorn Cobol -->
		<ingredient count="100" id="5848" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Great Cobol -->
		<ingredient count="100" id="5114" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Alternative Great Cobol -->
		<ingredient count="100" id="5850" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Sea Codran -->
		<ingredient count="100" id="5121" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Alternative Sea Codran -->
		<ingredient count="100" id="5852" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Blue Codran -->
		<ingredient count="100" id="5117" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Alternative Blue Codran -->
		<ingredient count="100" id="5854" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Ripe Desert Coba -->
		<ingredient count="25" id="6558" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Ripe Alternative Desert Coba -->
		<ingredient count="25" id="6565" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Ripe Sea Coba -->
		<ingredient count="22" id="6559" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Ripe Alternative Sea Coba -->
		<ingredient count="22" id="6566" />
		<!-- Adena -->
		<ingredient count="5000" id="57" />
		<!-- Scroll: Enchant Weapon (D-Grade) -->
		<production count="1" id="955" />
	</item>
	<item>
		<!-- Mature Dark Coda -->
		<ingredient count="120" id="5103" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Alternative Dark Coda -->
		<ingredient count="120" id="5838" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Blue Coda -->
		<ingredient count="60" id="5097" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Alternative Blue Coda -->
		<ingredient count="60" id="5841" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Chilly Cobol -->
		<ingredient count="24" id="5105" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Cobol -->
		<ingredient count="24" id="5846" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Thorn Cobol -->
		<ingredient count="12" id="5112" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Alternative Thorn Cobol -->
		<ingredient count="12" id="5848" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Great Cobol -->
		<ingredient count="12" id="5114" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Alternative Great Cobol -->
		<ingredient count="12" id="5850" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Sea Codran -->
		<ingredient count="12" id="5121" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Alternative Sea Codran -->
		<ingredient count="12" id="5852" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Blue Codran -->
		<ingredient count="12" id="5117" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Alternative Blue Codran -->
		<ingredient count="12" id="5854" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Ripe Desert Coba -->
		<ingredient count="3" id="6558" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Ripe Alternative Desert Coba -->
		<ingredient count="3" id="6565" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Ripe Sea Coba -->
		<ingredient count="3" id="6559" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Ripe Alternative Sea Coba -->
		<ingredient count="3" id="6566" />
		<!-- Adena -->
		<ingredient count="600" id="57" />
		<!-- Scroll: Enchant Armor (D-Grade) -->
		<production count="1" id="956" />
	</item>
	<item>
		<!-- Mature Dark Coda -->
		<ingredient count="2200" id="5103" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Alternative Dark Coda -->
		<ingredient count="2200" id="5838" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Blue Coda -->
		<ingredient count="1100" id="5097" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Alternative Blue Coda -->
		<ingredient count="1100" id="5841" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Chilly Cobol -->
		<ingredient count="440" id="5105" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Cobol -->
		<ingredient count="440" id="5846" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Thorn Cobol -->
		<ingredient count="220" id="5112" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Alternative Thorn Cobol -->
		<ingredient count="220" id="5848" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Great Cobol -->
		<ingredient count="220" id="5114" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Alternative Great Cobol -->
		<ingredient count="220" id="5850" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Sea Codran -->
		<ingredient count="220" id="5121" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Alternative Sea Codran -->
		<ingredient count="220" id="5852" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Blue Codran -->
		<ingredient count="220" id="5117" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Alternative Blue Codran -->
		<ingredient count="220" id="5854" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Ripe Desert Coba -->
		<ingredient count="55" id="6558" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Ripe Alternative Desert Coba -->
		<ingredient count="55" id="6565" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Ripe Sea Coba -->
		<ingredient count="49" id="6559" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Ripe Alternative Sea Coba -->
		<ingredient count="49" id="6566" />
		<!-- Adena -->
		<ingredient count="11000" id="57" />
		<!-- Scroll: Enchant Weapon (C-Grade) -->
		<production count="1" id="951" />
	</item>
	<item>
		<!-- Mature Dark Coda -->
		<ingredient count="300" id="5103" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Alternative Dark Coda -->
		<ingredient count="300" id="5838" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Blue Coda -->
		<ingredient count="150" id="5097" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Alternative Blue Coda -->
		<ingredient count="150" id="5841" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Chilly Cobol -->
		<ingredient count="60" id="5105" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Cobol -->
		<ingredient count="60" id="5846" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Thorn Cobol -->
		<ingredient count="30" id="5112" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Alternative Thorn Cobol -->
		<ingredient count="30" id="5848" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Great Cobol -->
		<ingredient count="30" id="5114" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Alternative Great Cobol -->
		<ingredient count="30" id="5850" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Sea Codran -->
		<ingredient count="30" id="5121" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Alternative Sea Codran -->
		<ingredient count="30" id="5852" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Blue Codran -->
		<ingredient count="30" id="5117" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Alternative Blue Codran -->
		<ingredient count="30" id="5854" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Ripe Desert Coba -->
		<ingredient count="8" id="6558" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Ripe Alternative Desert Coba -->
		<ingredient count="8" id="6565" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Ripe Sea Coba -->
		<ingredient count="7" id="6559" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Ripe Alternative Sea Coba -->
		<ingredient count="7" id="6566" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Scroll: Enchant Armor (C-Grade) -->
		<production count="1" id="952" />
	</item>
	<item>
		<!-- Mature Dark Coda -->
		<ingredient count="10000" id="5103" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Alternative Dark Coda -->
		<ingredient count="10000" id="5838" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Blue Coda -->
		<ingredient count="5000" id="5097" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Alternative Blue Coda -->
		<ingredient count="5000" id="5841" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Chilly Cobol -->
		<ingredient count="2000" id="5105" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Cobol -->
		<ingredient count="2000" id="5846" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Thorn Cobol -->
		<ingredient count="1000" id="5112" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Alternative Thorn Cobol -->
		<ingredient count="1000" id="5848" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Great Cobol -->
		<ingredient count="1000" id="5114" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Alternative Great Cobol -->
		<ingredient count="1000" id="5850" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Sea Codran -->
		<ingredient count="1000" id="5121" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Alternative Sea Codran -->
		<ingredient count="1000" id="5852" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Blue Codran -->
		<ingredient count="1000" id="5117" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Alternative Blue Codran -->
		<ingredient count="1000" id="5854" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Ripe Desert Coba -->
		<ingredient count="250" id="6558" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Ripe Alternative Desert Coba -->
		<ingredient count="250" id="6565" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Ripe Sea Coba -->
		<ingredient count="222" id="6559" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Ripe Alternative Sea Coba -->
		<ingredient count="222" id="6566" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Scroll: Enchant Weapon (B-Grade) -->
		<production count="1" id="947" />
	</item>
	<item>
		<!-- Mature Dark Coda -->
		<ingredient count="1600" id="5103" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Alternative Dark Coda -->
		<ingredient count="1600" id="5838" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Blue Coda -->
		<ingredient count="800" id="5097" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Alternative Blue Coda -->
		<ingredient count="800" id="5841" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Chilly Cobol -->
		<ingredient count="320" id="5105" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Cobol -->
		<ingredient count="320" id="5846" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Thorn Cobol -->
		<ingredient count="160" id="5112" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Alternative Thorn Cobol -->
		<ingredient count="160" id="5848" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Great Cobol -->
		<ingredient count="160" id="5114" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Alternative Great Cobol -->
		<ingredient count="160" id="5850" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Sea Codran -->
		<ingredient count="160" id="5121" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Alternative Sea Codran -->
		<ingredient count="160" id="5852" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Blue Codran -->
		<ingredient count="160" id="5117" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Alternative Blue Codran -->
		<ingredient count="160" id="5854" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Ripe Desert Coba -->
		<ingredient count="40" id="6558" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Ripe Alternative Desert Coba -->
		<ingredient count="40" id="6565" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Ripe Sea Coba -->
		<ingredient count="36" id="6559" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Ripe Alternative Sea Coba -->
		<ingredient count="36" id="6566" />
		<!-- Adena -->
		<ingredient count="8000" id="57" />
		<!-- Scroll: Enchant Armor (B-Grade) -->
		<production count="1" id="948" />
	</item>
	<item>
		<!-- Mature Dark Coda -->
		<ingredient count="36000" id="5103" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Alternative Dark Coda -->
		<ingredient count="36000" id="5838" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Blue Coda -->
		<ingredient count="18000" id="5097" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Alternative Blue Coda -->
		<ingredient count="18000" id="5841" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Chilly Cobol -->
		<ingredient count="7200" id="5105" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Cobol -->
		<ingredient count="7200" id="5846" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Thorn Cobol -->
		<ingredient count="3600" id="5112" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Alternative Thorn Cobol -->
		<ingredient count="3600" id="5848" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Great Cobol -->
		<ingredient count="3600" id="5114" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Alternative Great Cobol -->
		<ingredient count="3600" id="5850" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Sea Codran -->
		<ingredient count="3600" id="5121" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Alternative Sea Codran -->
		<ingredient count="3600" id="5852" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Blue Codran -->
		<ingredient count="3600" id="5117" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Alternative Blue Codran -->
		<ingredient count="3600" id="5854" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Ripe Desert Coba -->
		<ingredient count="900" id="6558" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Ripe Alternative Desert Coba -->
		<ingredient count="900" id="6565" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Ripe Sea Coba -->
		<ingredient count="800" id="6559" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Ripe Alternative Sea Coba -->
		<ingredient count="800" id="6566" />
		<!-- Adena -->
		<ingredient count="180000" id="57" />
		<!-- Scroll: Enchant Weapon (A-Grade) -->
		<production count="1" id="729" />
	</item>
	<item>
		<!-- Mature Dark Coda -->
		<ingredient count="4800" id="5103" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Alternative Dark Coda -->
		<ingredient count="4800" id="5838" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Blue Coda -->
		<ingredient count="2400" id="5097" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Alternative Blue Coda -->
		<ingredient count="2400" id="5841" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Chilly Cobol -->
		<ingredient count="960" id="5105" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Cobol -->
		<ingredient count="960" id="5846" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Thorn Cobol -->
		<ingredient count="480" id="5112" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Alternative Thorn Cobol -->
		<ingredient count="480" id="5848" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Great Cobol -->
		<ingredient count="480" id="5114" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Alternative Great Cobol -->
		<ingredient count="480" id="5850" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Sea Codran -->
		<ingredient count="480" id="5121" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Alternative Sea Codran -->
		<ingredient count="480" id="5852" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Blue Codran -->
		<ingredient count="480" id="5117" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Alternative Blue Codran -->
		<ingredient count="480" id="5854" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Ripe Desert Coba -->
		<ingredient count="120" id="6558" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Ripe Alternative Desert Coba -->
		<ingredient count="120" id="6565" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Ripe Sea Coba -->
		<ingredient count="107" id="6559" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Ripe Alternative Sea Coba -->
		<ingredient count="107" id="6566" />
		<!-- Adena -->
		<ingredient count="24000" id="57" />
		<!-- Scroll: Enchant Armor (A-Grade) -->
		<production count="1" id="730" />
	</item>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="8000" id="5098" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="8000" id="5839" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="8000" id="5095" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="8000" id="5840" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="2000" id="5099" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="2000" id="5842" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="800" id="5107" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="800" id="5847" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="800" id="5109" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="800" id="5849" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="1000" id="5118" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="1000" id="5851" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="1000" id="5115" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="1000" id="5853" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="800" id="5122" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="800" id="5855" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="229" id="6557" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="229" id="6564" />
		<!-- Adena -->
		<ingredient count="40000" id="57" />
		<!-- Blessed Scroll of Resurrection -->
		<production count="1" id="3936" />
	</item>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="3000" id="5098" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="3000" id="5839" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="3000" id="5095" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="3000" id="5840" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="750" id="5099" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="750" id="5842" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="300" id="5107" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="300" id="5847" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="300" id="5109" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="300" id="5849" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="375" id="5118" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="375" id="5851" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="375" id="5115" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="375" id="5853" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="300" id="5122" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="300" id="5855" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="86" id="6557" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="86" id="6564" />
		<!-- Adena -->
		<ingredient count="15000" id="57" />
		<!-- Blessed Scroll of Escape -->
		<production count="1" id="1538" />
	</item>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="180" id="5098" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="180" id="5839" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="180" id="5095" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="180" id="5840" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="45" id="5099" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="45" id="5842" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="18" id="5107" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="18" id="5847" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="18" id="5109" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="18" id="5849" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="22" id="5118" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="22" id="5851" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="22" id="5115" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="22" id="5853" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="18" id="5122" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="18" id="5855" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="5" id="6557" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="5" id="6564" />
		<!-- Adena -->
		<ingredient count="900" id="57" />
		<!-- Crystal (B-Grade) -->
		<production count="1" id="1460" />
	</item>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="300" id="5098" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="300" id="5839" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="300" id="5095" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="300" id="5840" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="75" id="5099" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="75" id="5842" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="30" id="5107" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="30" id="5847" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="30" id="5109" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="30" id="5849" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="38" id="5118" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="38" id="5851" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="38" id="5115" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="38" id="5853" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="30" id="5122" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="30" id="5855" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="9" id="6557" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="9" id="6564" />
		<!-- Adena -->
		<ingredient count="1500" id="57" />
		<!-- Crystal (A-Grade) -->
		<production count="1" id="1461" />
	</item>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="500" id="5098" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="500" id="5839" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="500" id="5095" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="500" id="5840" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="125" id="5099" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="125" id="5842" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="50" id="5107" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="50" id="5847" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="50" id="5109" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="50" id="5849" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="62" id="5118" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="62" id="5851" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="62" id="5115" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="62" id="5853" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="50" id="5122" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="50" id="5855" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="14" id="6557" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="14" id="6564" />
		<!-- Adena -->
		<ingredient count="2500" id="57" />
		<!-- Crystal (S-Grade) -->
		<production count="1" id="1462" />
	</item>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="200" id="5098" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="200" id="5839" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="200" id="5095" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="200" id="5840" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="50" id="5099" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="50" id="5842" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="20" id="5107" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="20" id="5847" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="20" id="5109" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="20" id="5849" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="25" id="5118" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="25" id="5851" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="25" id="5115" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="25" id="5853" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="20" id="5122" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="20" id="5855" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="6" id="6557" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="6" id="6564" />
		<!-- Adena -->
		<ingredient count="1000" id="57" />
		<!-- Dualsword Craft Stamp -->
		<production count="1" id="5126" />
	</item>
	<item>
		<!-- Mature Red Coda -->
		<ingredient count="10000" id="5098" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Alternative Red Coda -->
		<ingredient count="10000" id="5839" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Chilly Coda -->
		<ingredient count="10000" id="5095" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Coda -->
		<ingredient count="10000" id="5840" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Golden Coda -->
		<ingredient count="2500" id="5099" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Alternative Golden Coda -->
		<ingredient count="2500" id="5842" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Blue Cobol -->
		<ingredient count="1000" id="5107" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Alternative Blue Cobol -->
		<ingredient count="1000" id="5847" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Golden Cobol -->
		<ingredient count="1000" id="5109" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Alternative Golden Cobol -->
		<ingredient count="1000" id="5849" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Red Codran -->
		<ingredient count="1250" id="5118" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Alternative Red Codran -->
		<ingredient count="1250" id="5851" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Chilly Codran -->
		<ingredient count="1250" id="5115" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Alternative Chilly Codran -->
		<ingredient count="1250" id="5853" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Twin Codran -->
		<ingredient count="1000" id="5122" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Mature Alternative Twin Codran -->
		<ingredient count="1000" id="5855" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Ripe Gold Coba -->
		<ingredient count="286" id="6557" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
	<item>
		<!-- Ripe Alternative Gold Coba -->
		<ingredient count="286" id="6564" />
		<!-- Adena -->
		<ingredient count="50000" id="57" />
		<!-- Giant's Codex -->
		<production count="1" id="6622" />
	</item>
</list>